App\Entity\User\User:
  user_1:
    firstName: lolo
    lastName: jojo
    email: user@user.us
    password: <hashPassword(user)>
    enabled: true
    isVerified: true
  user_2:
    firstName: Momo
    lastName: riri
    email: wick@wick.us
    roles: [ROLE_AFFILIATED]
    password: <hashPassword(wick)>
    enabled: true
    isVerified: true
    # ROLE_COMPANY_ADMIN -> struct_1
    # ROLE_STAGEMAN -> event_1 -> struct_1
  user_3:
    firstName: flo
    lastName: jaja
    email: john@john.us
    roles: [ROLE_AFFILIATED]
    password: <hashPassword(john)>
    enabled: true
    isVerified: true
    # ROLE_ADMIN_EVENTS -> struct_2
    # ROLE_EVENT_ADMIN -> event_2 -> struct_1
  user_4:
    firstName: laura
    lastName: dupond
    email: admin@admin.us
    roles: [ ROLE_AFFILIATED ]
    password: <hashPassword(admin)>
    enabled: true
    isVerified: true
    # ROLE_COMPANY_ADMIN -> struct_outbox
    # ROLE_COMPANY_ADMIN -> struct_1
    # ROLE_ADMIN_EVENTS -> struct_1
    # ROLE_COMPANY_ADMIN -> struct_2
    # ROLE_EVENT_ADMIN -> event_3 -> struct_2
    # ROLE_EVENT_ADMIN -> event_4 -> struct_2
    # ROLE_STAGEMAN -> event_4 -> struct_1
    # ROLE_STAGEMAN -> event_2 -> struct_1
  user_5:
    firstName: Jean
    lastName: jacques
    email: super.admin@admin.us
    roles: [ ROLE_SUPER_ADMIN ]
    password: <hashPassword(admin)>
    enabled: true
    isVerified: true

  user_6:
    firstName: Paulo
    lastName: chirac
    email: chirac@paulo.us
    roles: [ ROLE_AFFILIATED ]
    password: <hashPassword(chirac)>
    enabled: true
    isVerified: true
    # ROLE_EVENT_ADMIN -> event_4 -> struct_2

  user_master:
    firstName: Sylvain
    lastName: Pichot
    email: sylvain@gmail.com
    roles: [ ROLE_AFFILIATED ]
    password: <hashPassword(sylvain)>
    enabled: true
    isVerified: true
